## org.apache.mahout.utils.vectors.io
Interface TermInfoWriter

All Superinterfaces:
  Closeable

All Known Implementing Classes:
  DelimitedTermInfoWriter

    public interface TermInfoWriter

extends Closeable

Method Summary
`void` `write(TermInfo ti)`

Methods inherited from interface java.io.Closeable
`close`

Method Detail

### write

    void write(TermInfo ti)
               throws IOException

  Throws:
    `IOException`

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.